=== debian/control ===
Source: jolicloud-webapp-1daylater
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-1daylater
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://1daylater.com/
Description: Jolicloud web application for 1DayLater
 The 1DayLater web site running in a simple Jolicloud window.
